@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
{	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;}

html {
	height: 100%; 
	overflow-y: scroll;
}

body{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	background-color: #1B5069;
	font-size: 1em;
}

p, h4, h5, h6 {margin-top: 0px; margin-bottom: 20px;}

a {
  color: #BCE6FB;
}

td {
  padding: 10px;
}
tr {background-color: #0093bd}
thead tr {background-color: #1B5069}

#container {
	width: 90%;
	max-width: 940px;
	margin: 0px auto;
}

.container1 {
	width: 100%;
	overflow: auto;
}
.container2 {
	width: 100%; 
	height: auto; 
	background-color: #0093bd; 
	overflow: auto;
}
.container3 {
	width: 100%;
	height: auto;
	background-color: #366D8B;
}

#header {
	max-width: 940px;
	width: 90%;
	margin: 0 auto;
  background: url(../images/headerbg4.png);
  height: 157px;
  background-position: 1px 0px
}
#logocontainer {
	width: 670px;
	height: 138px;
}
#logo {
	float: left;
	width: auto;
	margin: 0px 0px 0px 0px;
}
#logo h1 {
	padding: 0px
}
#logo img {
	width: 100%;
}
#cuname {
	float: left;
	clear: left;
	height: auto;
	width: auto;
	padding: 10px 0px 0px 0px;
	color: #fff;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.8em;
}
/* Chrome Fix */ @media screen and (-webkit-min-device-pixel-ratio:0) {#cuname {padding: 5px 0px 0px 0px}}
#cu_strapline {
	float: left;
	font-size: 1em;
	clear: left;
	color: #fff;
	font-size: 1em;
}
#headerright {
	float: right;
	width: auto;
	max-width: 290px;
	
}
#colourbar {
	width: 267px;
	height: 5px; 
	background-color: #99bbdb;
}
#topnav {
	float: right;
	width: 100%;
	min-width: 267px;
	color: #fff;
	font-size: 0.75em;
	text-align: right;
	padding-top: 5px;
	border-top: solid 5px #0093bd;
}
#topnav a {color: #fff;}
#topnav a:link {color: #fff;text-decoration: none}
#topnav a:hover {text-decoration: underline}
#topnav a:visited {color: #fff}
#topnav a:active {color: #fff}
#topnav a:visited:hover {text-decoration: underline;}
#topnav ul {list-style: none;}
#topnav ul li {display: inline;}
#topnav ul li:after {content:" |";}
#topnav ul li:last-child:after {content:"";}

#searchbar {
	float: right;
	width: 100%;
	text-align: right;
	margin-top: 20px;
}
.searchbar {
	width: 200px;
	margin-right: 5px;
	height: 25px;
	border-radius: 8px;
	padding: 0px 10px;
	border: 0px;
}
.searchbutton-link {
	width: 38px;
	height:25px;
	background: url(../images/searchbtn.png) center no-repeat;
	background-color: #0093bd;
	border: 0px;
	border-radius: 8px;
	margin: 0px;
	cursor: pointer;
}
.searchbutton-link:hover {background-color: #94378c}
#telephone {
	float: right;
	text-align: right;
	width: 100%; 
	color: #fff;
  font-family: 'FuturaBoldRegular',Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 1.375em;
	margin-top: 24px;
}
/* Chrome Fix */ @media screen and (-webkit-min-device-pixel-ratio:0) {#telephone {margin-top: 20px}}
/* Firefox Fix */ @-moz-document url-prefix() {#telephone {margin-top: 28px}}
#telephone a {
  color: #fff !important; 
  }

ol, ul {margin-left: 20px; margin-bottom: 10px}
li {padding: 0px 0px 5px 0px}
img {height: auto; max-width: 100%;}

#tabs {
	max-width: 940px;
	margin: 0 auto;
	width: 90%;
	height: 30px;
	background-color: #0093bd;
	font: 0.6875em 'FuturaBoldRegular',Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
#tabs li {
	float:  left;
	margin: 0;
	overflow: hidden;
	background-color: #0093bd;
	padding: 0px;
  list-style: none;
}
#tabs li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 20px 5px 20px;
	height: 15px;
  text-wrap: suppress;
  float: left;
}
/* Chrome Fix  @media screen and (-webkit-min-device-pixel-ratio:0) {#tabs li a {padding: 7px 20px 5px 20px; height: 18px;}}*/
/* Firefox Fix @-moz-document url-prefix() {#tabs li a {padding-top: 10px; height: 15px}}*/

#tabs li a:hover {
	background-color: #94378c;
}

#tabs li.active a,
#tabs li.current-menu-item a,
#tabs li.current-menu-parent a
 {
	color: #FFFFFF;
	background-color: #1F607E;
}

#main {
	max-width: 940px;
	width: 90%;
	height: auto;
	min-height: 510px;
	margin: 0 auto;
	background-color: #366D8B;
	overflow: hidden;
}
#mainbody {
	width: 75.6%;
	float: left;
	margin: 25px 0px 20px 0px;
}
.mainspotlight {
	width: 100%;
	height: auto;
}
.mspottitle {
	color: #366d8b;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1.125em;
	text-transform: uppercase;
	width: 100%;
	height: auto;
	padding-top: 3px;
}
.maincontentholder {
	width: 100%;
	height: auto;
  color: #fff;
}
h1 {float: left;
	clear: left;
	height: auto;
	width: auto;
	padding: 5px 0px 0px 0px;
	color: #fff;
	font-family: 'FuturaBoldRegular',Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 1.8em;
	display:inline;
	font-weight: bold}
  
h2 {
	color: #fff;
	font-family: 'FuturaBoldRegular',Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 1.125em;
	text-transform: uppercase;
	width: 100%;
	height: auto;
	padding-top: 0px;
	font-weight: bold;
}
h3 {color: #BCE6FB; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 1.4em; text-transform: uppercase; font-weight: bold; margin-bottom: 20px;}
h4 {color: #BCE6FB; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size: 1.25em; font-weight: bold; text-transform: margin: 10px 0px;}
h5 {color: #BCE6FB; font-size: 1.125em; font-weight: bold; text-transform: capitalise}
.mspotbar {
	width: 100%;
	height: 10px; background:url(../images/round_right.gif) right no-repeat #0093bd;
	margin-bottom: 10px;
	margin-top: 6px;
}
.contentbar {
	width: 100%;
	height: 10px;
	background:url(../images/round_right.gif) right no-repeat #0093bd;
	margin-bottom: 20px;
	margin-top: 6px;
}
/* Chrome Fix */ @media screen and (-webkit-min-device-pixel-ratio:0) {.contentbar {margin-top: 5px;}}
/* Firefox Fix */ @-moz-document url-prefix() {#tabs li a {.contentbar {margin-top: 5px;}}
}
.mspotslider {
	width: 99.4%;
	margin-bottom: -5px;
}

.spotlightcontainer {
	width: 99.4%;
	height: auto;
	margin-top: 20px;
}
.newscontainer {
	width: 31.39204545454545%;
	float: left;
	background-color: #E5EEF6;
	min-height: 340px
}
.spotlightbox {
	width: 31.39204545454545%;
	float: left;
	background-color: #E5EEF6;
	margin-left: 2.82%;
	min-height: 500px
}
.spotlightbox img {
  width: 100%;
  height: auto;
}
.newscontainer a {
  color: #0093bd;
}
.spottitle {
	background-color: #0093bd;
	height: auto;
	padding: 10px 20px;
	color: #fff;
	font: bold 1.3em Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: capitalize;
  min-height: 48px;
}
.spottext {
	padding: 10px 10px 15px 10px;
	font: 0.75em Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
}
a.morebutton {
	display: block;
	margin-top:10px;
	background-color: #8f3e98;
	text-align: center;
	width: 100%;
	border-radius: 5px;
	height: 19px;
	padding-top: 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
}
a.morebutton:link {color: #fff;font-size: 0.8333em}
a.morebutton:hover {background-color: #0093bd; color: #fff}
a.morebutton:visited {color: #fff}
a.morebutton:visited:hover {background-color: #0093bd; color: #fff}

.newsbreak {
	height: 1px;
	margin: 7px 0px;
	background-color: #ACD7E6;
	width: 100%
}
.newsdate {font-size: 1em}
.newstitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #366d8b
}
.newstitle a:link {color: #366d8b; text-decoration: none; font-weight: bold; font-size: 1em}
.newstitle a:hover {color: #366d8b; text-decoration: underline}
.newstitle a:visited {color: #366d8b}
.newstitle a:active {color: #366d8b}
.newstitle a:visited:hover {color: #366d8b; text-decoration: underline}

.newssnippet {
	font-size: 0.9em;
	margin: 3px 0px;
}
.newssnippet p {
	display: inline;
}
.newsmore {margin: 5px 0px;}
.newsmore a {color: #000}
.newsmore a:link {color: #000; text-decoration: none; font-weight: bold; font-size: 0.9em}
.newsmore a:hover {color: #000; text-decoration: underline}
.newsmore a:visited {color: #000}
.newsmore a:active {color: #000}
.newsmore a:visited:hover {color: #000; text-decoration: underline}

#fblbx h2 {display: none;}

#rightbody {
	width: 21.17021276595745%;
	min-width: 199px;
	height: auto;
	float: right;
	margin-top: 25px;
	text-align: right;
	margin-bottom: 10px;
}
.membersarea {
	width: 100%;
	height: auto;
}
.socialmedia {
	width: 100%;
	height: auto;
  margin-top: 20px;
}
.socialmedia img {
  float: right; width: 40px; margin-left: 5px;  
}
.righttitle {
	color: #fff;
	font-family: 'FuturaBoldRegular',Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	width: 199px;
	height: auto;
	margin-top: 5px;
}
.rightcolourbar {
	width: 100%;
	height: 10px;
	background: url(../images/round_left.gif) left no-repeat #0093bd;
	margin-bottom: 10px;
	margin-top: 5px;
}
.cuoffers {
	width: 100%;
	height: auto;
  clear: both;
  margin-top: 20px;
}

a.membutton {
	float: right;
	display: block;
	margin: 0px 0px 10px 10px;
	background-color: #8f3e98;
	text-align: center;
	width: 98%;
  max-width: 200px;
	border-radius: 10px;
	height: 30px;
	padding-top: 15px;
	text-decoration: none;
	text-transform: uppercase;
  font-weight: bold;
	color: #fff;
}
a.membutton:link {color: #fff;font-size: 1em}
a.membutton:hover {background-color: #0093bd; color: #fff}
a.membutton:visited {color: #fff}
a.membutton:visited:hover {background-color: #0093bd; color: #fff}

.normtext {
	font-size: 0.8em;
	color: #fff;
}

a.spotoffer {
	float: right;
	display: block;
	margin: 0px 0px 10px 10px;
	background-color: #0093bd;
	text-align: center;
	width: 195px;
	height: auto;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 7px;
}
a.spotoffer:link {color: #fff; font-size: 0.75em; font-weight: bold}
a.spotoffer:hover {background-color: #94378c; color: #fff}
a.spotoffer:visited {color: #fff}
a.spotoffer:visited:hover {background-color: #94378c; color: #fff}
.spotoffertxt {
	margin-top: 5px;
	padding: 0px 5px;
	text-transform: uppercase;
}

.bodysection {
	width: 99.5%; 
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;
}
#pagethumb {width: 30.7909604519774%; height: auto; float: left;}
#pagethumb img {width: 100%}

#sub_menu {
	float: left;
	width: 30.7909604519774%;
  clear: right;
}
#sub_menu li {
	margin: 0;
	overflow: hidden;
	background-color: #0093bd;
	padding: 0px;
  margin-bottom: 1px;
  width: 100%;
}
#sub_menu ul {
	list-style: none;
  margin: 0;
}
#sub_menu li a {
  width: auto;
	display: block;
	text-decoration: none;
	padding: 8px;
	height: auto;
  color: #fff;font-size: 0.875em;
}

#sub_menu li a:hover {
	background-color: #94378c; color: #fff
}

#sub_menu li.active a,
#sub_menu li.current-menu-item a
 {
	background-color: #1F607E; color: #fff
}
/*.submenu {
	float: left;
	width: 30.7909604519774%;
}
a.submenu {
	display: block;
	margin-bottom: 1px;
	background-color: #E3ECF5;
	text-align: left;
	width: 90%;
	height: auto;
	text-decoration: none;
	color: #366d8b;
	padding: 8px;
}
a.submenu:link {color: #366d8b;font-size: 0.875em;}
a.submenu:active {background-color: #99bbdb; color: #fff}
a.submenu:hover {background-color: #99BBDB; color: #366d8b}
a.submenu:visited {color: #366d8b}
a.submenu:visited:hover {background-color: #99BBDB; color: #366d8b} */
.submenubreak {
	float: left;
	width: 1px;
	margin: 0px 2.11864406779661%;
	background-color: #BFD4E8;
	height: 170px
}
.bodytext {
	float: left;
	text-align: left;
	font-size: 0.75em;
	width: 64.26553672316384%;
	line-height: 1.5em;
	color: #fff
}
.bodytext img {
  /*width: auto !important;*/
}
.imgnormal {width: auto !important}
#footer {
	max-width: 940px;
	width: 90%;
	margin: 0 auto;
	color: #ffffff;
	font-size: 0.6em;
	padding: 0px 30px;
}
#footerleft {
	float: left;
	padding-top: 20px;
	padding-bottom: 0px;
	height: auto;
}
#footerright {
	float: left;
  clear: left;
	padding-top: 10px;
	height: auto;
  padding-bottom: 40px;
}
#footer ul {margin-left: 0px !important;}

#footerleft a {color: #fff}
#footerleft a:link {color: #fff; text-decoration: none}
#footerleft a:hover {color: #fff; text-decoration: underline}
#footerleft a:visited {color: #fff}
#footerleft a:active {color: #fff}
#footerleft a:visited:hover {color: #fff; text-decoration: underline}

#footerleft ul {list-style: none;}
#footerleft ul li {display: inline;}
#footerleft ul li:after {content:" |";}
#footerleft ul li:last-child:after {content:"";}

.contacttext h4, .contacttext p, .contacttext h3{font-size: 0.9em}

/* IMAGE CAPTIONS */
.wp-caption {
 border: 1px solid #ddd;
 text-align: center;
 background-color: #f3f3f3;
 padding: 0px;
 margin: 0px;
 -moz-border-radius: 3px;
 -khtml-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 width: auto !important;
 }
 .wp-caption img {
 margin: 0;
 padding: 0;
 border: 0 none;
 }
 .wp-caption p.wp-caption-text {
 font-size: 0.8em;
 line-height: 17px;
 padding: 0 4px 5px;
 margin: 0;
 font-weight: bold;
 }
 
 .hentry {
  margin-bottom: 30px;
  font-size: 0.8em;
}
 
.metaslider .caption-wrap {background-color: #94378c !important;}
.metaslider .caption {padding: 15px 20px !important; font-size: 1.3em}

.alignright {
  float: right;
  padding: 0 0 15px 15px
}
.alignright {
  float: right;
  padding: 0 0 15px 15px
}
.alignleft {
  float: right;
  padding: 0 15px 15px 0;
}
.aligncenter {
  display:block;
  margin-left: auto;
  margin-right: auto;
}

#cookie-law-info-bar {font-size: 0.8em !important; padding: 5px 2% !important; width: 96% !important}


/* Tablet ----------- */
@media screen and (max-width: 1000px) {
#mainbody {
	width: 100%;
	float: left;
	margin: 25px 0px 20px 0px
}
p {margin-top: 0px; margin-bottom:12px;}
h4 {margin-bottom: 12px}
#rightbody {
	float: left;
	clear: left;
	width: 100%;
	text-align: left;
	margin-bottom: 2.5%;
  margin-top: 10px;
}
a.spotoffer {
	float: left;
	display: block;
	margin: 0px 0px 10px 10px;
	background-color: #0093bd;
	text-align: center;
	width: 195px;
	height: auto;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 7px;
}
#footer {
	width: 87%;
	margin: 0 auto;
	color: #ffffff;
	font-size: 0.6em;
	padding: 0px 30px;
}
#footerleft {
	width: 100%;
	float: left;}
#footerright {
	width: 100%;
	float: left;
}
h1 {
	font-size: 1.4em;
}
#searchbar {
	margin-top: 10px
}
#telephone {
	font-size: 1.2em;
	margin-top: 10px;
}
#logo {
	margin: 0px}
#tabs li a {
	padding:10px 10px 5px 10px;
}
.iframe {display: none}
/* Firefox Fix */ @-moz-document url-prefix() {#tabs li a {padding: 10px 10px 5px 10px}}
}

/*a.submenu {
	display: block;
	margin-bottom: 1px;
	background-color: #E3ECF5;
	text-align: left;
	width: 90%;
	height: auto;
	text-decoration: none;
	color: #366d8b;
	padding: 8px;
}
a.submenu:link {color: #366d8b;font-size: 0.875em;}
a.submenu:active {background-color: #99bbdb; color: #fff}
a.submenu:hover {background-color: #99BBDB; color: #366d8b}
a.submenu:visited {color: #366d8b}
a.submenu:visited:hover {background-color: #99BBDB; color: #366d8b}*/

bodysection img {display: block; width: 100%; height: auto;}
#pagethumb {width: 30.7909604519774%; height: auto;}

#sub_menu {
	width: 100%;
}

.normtext {
  clear: both;
  text-align: right
}

@media only screen 
and (max-width : 768px) {
  .membersarea {display:none}
  .page-id-9 .membersarea {display: inherit}
}


/* Mobile ----------- */
@media screen and (max-width : 480px) {
#header {height: inherit;
  background: none
}
h1 {
	float: left;
	width: 100%;
	font-size: 1.2em;
}
#cu_strapline {display: none}
#headerright {
	float: left;
	font-size: 1em;
	max-width: none;
	width: 100%;
}
#searchbar {display: none;}
#telephone {display: none}
#topnav {
	float: right;
	max-width: none;
	width: 100%;
	text-align: left;
}
#topnav ul {margin-left: 0px !important;}

#tabs {width: 100%;}
#tabs li {width: 100%;border-bottom: solid #fff 1px;}
#tabs li a {width: 90%; margin: 0px 0px 1px 0px;font-size: 1.2em;padding: 12px 5% 8px 5%;height: 20px}
#tabs li a:hover {background-color: #94378c;}

#mainbody {
	width: 100%;
	float: left;
	margin: 5% 0% 2% 0%;
}
#mainspotlight {
	width: 100%;
	height: auto;
}
#maincontentholder {
	width: 100%;
	height: auto;
}
h2 {
	font-size: 1.125em;
	width: 100%;
	height: auto;
	padding-top: 1%;
}
.mspotbar {
	width: 100%; 
	height: 10px;
	background:url(none) right no-repeat #0093bd;
	margin-bottom: 10px;
	margin-top: 5px;
}
.contentbar {
	width: 100%;
	height: 10px;
	background:url(none) right no-repeat #0093bd;
	margin-bottom: 10px;
	margin-top: 5px;
}
.mspotgraphic {width: 100%;}
.mspottext {
	height: auto;
	color: #fff;
	font: italic 1.1875em Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	text-align:center;
	background-color: #366d8b;
	text-transform:capitalize
}

.spotlightbox {
	width: 100%;
	margin: 0px 0px 20px 0px;
  min-height: 0px
}
.spottitle {
	background-color: #0093bd;
	height: auto;
	padding: 8px 10px;
	color: #fff;
	font: bold 0.9em Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
  min-height: 0px;
}
.spottext {
	padding: 10px 10px 15px 10px;
	font: 0.75em Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
}

.newscontainer {display: none;}
#rightbody {
	float: left;
	width: 100%;
	text-align: left;
	margin: 2% 0% 5% 0%;
}
.rightcolourbar {
	width: 100%;
	height: 10px;
	background: url(none) #0093bd;
}
.righttitle {
	color: #fff;
	font-size: 0.875em;
	text-transform: uppercase;
	width: 100%; 
	height: auto;
	margin-top: 10px;
  clear: right;
}
.cuoffers {
	width: 100%; 
	height: auto;
}
a.spotoffer {
	float: none;
	width: 100%;
	margin: 10px 0px 0px 0px;
}

img {width: 100%; height: auto;}

#footer {
	width: 90%;
	margin: 0 auto;
	color: #ffffff;
	font-size: 0.6em;
	padding: 5%;
}
#footerleft {
	width: 100%;
	float: left;
	padding: 0%;
	width: auto;
	height: auto;
	margin: 0 auto;
	text-align: left;
}
#footerright {
	width: 100%;
	float: left;
	padding: 0%;
	height: auto;
	text-align: center;
}
.wp-caption {
  display: none;
}

/* .submenu {width: 93.5%; margin-bottom: 5%;}
a.submenu {width: 100%} */
#sub_menu {width: 100%; margin-bottom: 5%;}
#sub_menu li a {width: 100%}
.submenubreak {display:none;}
.bodytext {width: 100%}
.bodytext img {/*display: none*/}

#menu {
	display: block;
	cursor: pointer;
	max-width: 940px;
	margin: 0 auto;
	margin-bottom: 0px;
	width: 90%;
	padding: 12px 5% 8px 5%;
	height: 20px;
	background-color: #1F607E;
	color: #fff;
	font: 1em 'FuturaBoldRegular',Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	border-bottom: solid #fff 1px;
	overflow: hidden;
}
/* Chrome Fix */ @media screen and (-webkit-min-device-pixel-ratio:0) {#menu {padding: 10px 5%}}
/* Firefox Fix */ @-moz-document url-prefix() {#menu {padding: 10px; 5%}}

#pagethumb {width: 100%; margin-bottom: 5%}
#pagethumb img {display: none}

#tabs.js {display: none;}

.metaslider .caption {padding: 5px 10px !important; font-size: 0.9em}

}

@media screen and (min-width: 481px) {
#menu {display: none;}
}